Jupiter - Zadanie #1889

Zadanie # 1885 (Nowy): uwagi ze spotkania

sprawdzi¢ dziatanie scrola przy otwartym select
2017-12-13 10:00 - Lukasz Waskiewicz

Status: Odrzucony Start date: 2017-12-13
Priority: Niski Due date:

Assignee: tukasz Waskiewicz % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Monika Maksymiuk Tester: Michat Komar
Description

otwieramy select z wyborem jezyka przy nazwie publikaciji
przejezdzamy kursorem poza otwartego selecta i scrollujemy myszka

efekt dokument w tle sie przesuwa a otwarty select zostaje gdzie byt

inaczej dziata dla selecta bez autocomplete (jezyk publikacji) wtedy scroll dziata tylko na footerze (#1890 )

Associated revisions

Revision 1897a15a - 2017-12-29 13:14 - Monika Maksymiuk

refs #1889. Dodanie dyrektywy cdk-scrollable i zablokowanie scrolla przy autocomplete

History

#1 - 2017-12-13 10:01 - Lukasz Waskiewicz

- Description updated

#2 - 2017-12-13 10:09 - Lukasz Waskiewicz
- Related to Zadanie #1885: uwagi ze spotkania added

#3 - 2017-12-13 10:09 - Lukasz Waskiewicz
- Related to deleted (Zadanie #1885: uwagi ze spotkania)

#4 - 2017-12-13 10:10 - Lukasz Waskiewicz
- Parent task set to #1885

#5 - 2017-12-13 14:31 - Michat Komar

- Category set to ui

- Assignee changed from Michat Komar to Monika Maksymiuk
- Target version set to 0.3

- Developer Monika Maksymiuk added

- Tester Michat Komar added

#6 - 2017-12-29 13:02 - Monika Maksymiuk

- Status changed from Nowy to W toku
- Priority changed from Normalny to Niski

Byty podobne problemy: https://github.com/angular/material2/issues/7897https://github.com/angular/material2/issues/5187
https://github.com/angular/material2/issues/7897
https://github.com/angular/material2/issues/5187

Trzeba poczekac a rozwigzg to w ktdrejs wersji material.

Jesli jest jeden scroll ma body to nie ma problemu. Jesli sg wewnetrzne kontenery ze scrollem to juz nie dziata .reposition()

#7 - 2017-12-29 13:04 - Monika Maksymiuk
- Status changed from W toku to Odrzucony

- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

#8 - 2018-02-27 09:15 - Lukasz Waskiewicz
- % Done changed from 0 to 100
